use prod_ln_scene;
#创建集合
db.createCollection("ChimeUserInfoVo");


#创建索引
db.ChimeUserInfoVo.createIndex({userId:"hashed"});
db.ChimeUserInfoVo.createIndex({sex:"hashed"});
db.ChimeUserInfoVo.createIndex( {"userTagsVoList.tagCode": 1});
db.ChimeUserInfoVo.createIndex({joinPerformanceId:"hashed"});

#创建分片
sh.enableSharding("prod_ln_scene");
sh.shardCollection("prod_ln_scene.ChimeUserInfoVo",{"userId":"hashed"});

